package mqtt_client

  1. Overview
  2. No Docs
MQTT pub/sub transport protocol client written in OCaml

Install

Dune Dependency

Authors

Maintainers

Sources

v0.0.1.tar.gz
md5=01be0e6e52726b02ac9c09c8ffdd1152

Description

Published: 01 Aug 2014

Dependencies (6)

  1. ocamlbuild build
  2. core
  3. async < "v0.10"
  4. oasis
  5. ocamlfind
  6. ocaml >= "4.01.0" & < "4.06.0"

Dev Dependencies

None

Used by

None

Conflicts

None